---
name: Eric Schurter
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Senior
  Product Manager</a>, Create:IDE
reports_to: sarahwaldner
picture: ericschurter.jpg
twitter: e_shirt
gitlab: ericschurter
pronouns: he/him
departments:
- Product
- Product Management
- Dev PM Team
story: 'Eric lives just outside of Richmond, VA with his wife and two kids. When he''s
  not helping to build delightful product experiences, he is likely to be found working
  on his house, watching a movie, playing video games, reading comics, or building
  a LEGO set.

  '
specialty: Create:Editor

